alexm alexm - 1 year ago 98
Android Question

Could not find gradle 2.2.0-rc1

After updating to Android Studio 2.2 RC, it asked me to update gradle plugin to 2.2.0-rc1. When I update I get the following error:

Error:Could not find
Searched in the following locations:
Required by:

Any clues on how I may fix it?

Answer Source

According to:

The problem is already fixed (exactly: hour ago). Just for sure rebuild your project.

Recommended from our users: Dynamic Network Monitoring from WhatsUp Gold from IPSwitch. Free Download